# Tag Name: append

## Description

Append the values of a list of iterators to one iterator

## Attributes

#### Dynamic Attributes Allowed:

false

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

id | false |  | false | String | Deprecated. Use 'var' instead
var | false |  | false | String | The name of which if supplied will have the resultant appended iterator stored under in the stack's context